# This file created by conda-build 3.17.8
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/a18e6f67-b464-4d05-71e6-4447937856a4/volume/rsync-recipes/llvmlite-0.28.0-python_3.7-on-osx, last modified Thu Mar 14 11:50:36 2019
# ------------------------------------------------

package:
    name: llvmlite
    version: 0.28.0
source:
    git_rev: v0.28.0
    git_url: https://github.com/numba/llvmlite
build:
    number: '0'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: py37h8c7ce04_0
requirements:
    build:
        - make 4.2.1 h3efe00b_1
    host:
        - ca-certificates 2019.1.23 0
        - libcxx 4.0.1 hcfea43d_1
        - libcxxabi 4.0.1 hcfea43d_1
        - libedit 3.1.20181209 hb402a30_0
        - libffi 3.2.1 h475c297_4
        - llvmdev 7.0.0 h137f3e6_1
        - ncurses 6.1 h0a44026_1
        - openssl 1.1.1b h1de35cc_1
        - python 3.7.2 haf84260_0
        - readline 7.0 h1de35cc_5
        - sqlite 3.27.2 ha441bb4_0
        - tk 8.6.8 ha441bb4_0
        - xz 5.2.4 h1de35cc_4
        - zlib 1.2.11 h1de35cc_3
    run:
        - libcxx >=4.0.1
        - python >=3.7,<3.8.0a0
        - zlib >=1.2.11,<1.3.0a0
test:
    commands:
        - python -m llvmlite.tests
    imports:
        - llvmlite
        - llvmlite.binding
about:
    home: https://github.com/numba/llvmlite
    license: New BSD License
    summary: A lightweight LLVM python binding for writing JIT compilers
extra:
    copy_test_source_files: true
    final: true
